# Uses of Interface
javax.validation.metadata.ElementDescriptor.ConstraintFinder

Packages that use ElementDescriptor.ConstraintFinder
Package
Description
javax.validation.metadata

## Uses of ElementDescriptor.ConstraintFinder in javax.validation.metadata

Methods in javax.validation.metadata that return ElementDescriptor.ConstraintFinder
Modifier and Type
Method
Description
`ElementDescriptor.ConstraintFinder`
ElementDescriptor.ConstraintFinder.`declaredOn(ElementType... types)`
`ElementDescriptor.ConstraintFinder`
ElementDescriptor.`findConstraints()`
`ElementDescriptor.ConstraintFinder`
ElementDescriptor.ConstraintFinder.`lookingAt(Scope scope)`
`ElementDescriptor.ConstraintFinder`
ElementDescriptor.ConstraintFinder.`unorderedAndMatchingGroups(Class<?>... groups)`